a.qc-cmp-persistent-link {
  display: none !important;
}

span.fca_qc_question_count {
  display: none;
}

@media screen and (min-width: 961px) {
  a.bpltd-quantcast-button {
    cursor: pointer;
    position: fixed;
    background-color: rgb(54, 139, 214);
    padding: 5px 3px;
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    z-index: 2147483640;
    bottom: 0px;
    right: 0px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }

  a.bpltd-quantcast-button svg {
    margin-right: 5px;
    height: 14px;
    width: 14px;
  }

  a.bpltd-quantcast-button p {
    line-height: 14px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: white !important;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 960px) {
  a.bpltd-quantcast-button {
    cursor: pointer;
    position: fixed;
    background-color: rgb(54, 139, 214);
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    z-index: 2147483640;
    bottom: 40%;
    right: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 4px;
  }

  a.bpltd-quantcast-button svg {
    margin-right: 5px;
    height: 14px;
    width: 14px;
    top: 10px;
    right: 3px;
    position: absolute;
  }

  a.bpltd-quantcast-button p {
    line-height: 14px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: white !important;
    writing-mode: vertical-rl;
    position: relative;
    margin: 32px 4px 7px 3px;
  }
}

.post-categories {
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 5px;
}

.post-categories li {
  list-style: none;
  margin-right: 10px;
}

.post-categories a {
  text-transform: uppercase;
  font-size: 12px;
}

.category-celebrity a {
  color: #e24ba8;
}

.category-movies a {
  color: #e38a22;
}

.category-news a {
  color: #359a58;
}

.category-television a {
  color: #3761ea;
}

.category-music a {
  color: #7d3da8;
}

.category-life a {
  color: #b81621;
}

.cat-solid-bg .post-categories li a {
  color: white;
  padding: 2px 5px 2px 5px;
}

.cat-solid-bg .category-celebrity a {
  background-color: #e24ba8;
}

.cat-solid-bg .category-movies a {
  background-color: #e38a22;
}

.cat-solid-bg .category-news a {
  background-color: #359a58;
}

.cat-solid-bg .category-television a {
  background-color: #3761ea;
}

.cat-solid-bg .category-music a {
  background-color: #7d3da8;
}

.cat-solid-bg .category-life a {
  background-color: #b81621;
}

.tag-wrapper {
  border-top: 1px solid #565d61;
  border-bottom: 1px solid #565d61;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.tag-wrapper p, .tag-wrapper ul {
  margin-bottom: 0;
}

.tag-wrapper p {
  margin-left: 0 !important;
  font-weight: bold;
  font-family: Helvetica, Arial, serif;
  font-size: 18px;
}

.post-tags {
  padding-left: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.post-tags li {
  list-style: none;
  color: #e24ba8;
  background-color: #ececee;
  padding: 5px 10px 5px 10px;
  margin: 5px;
}

.widget-wrapper .widget-title {
  margin-bottom: 20px;
}

.widget-wrapper.stories {
  background-color: #ececee;
}

.trending-stories {
  margin-top: 80px;
  padding-top: 40px;
  padding-bottom: 15px;
}

.trending-stories .srpw-title {
  color: #030f24;
  font-size: 16px;
  font-family: Helvetica, Arial, serif;
  font-weight: bold;
}

.trending-stories .srpw-ul .srpw-thumbnail {
  width: 150px;
  height: 80px;
  object-fit: cover;
  object-position: top center;
}

.trending-stories .srpw-ul .srpw-li {
  position: relative;
  border-bottom: 1px solid #565d61;
  padding: 15px 0 15px 0;
}

.trending-stories .srpw-ul .srpw-li:last-of-type {
  border-bottom: 0;
}

.trending-stories .srpw-ul .srpw-li:before {
  display: block;
  position: absolute;
  background-color: #e24ba8;
  height: 29px;
  width: 29px;
  color: white;
  font-size: 18px;
  font-family: Helvetica, Arial, serif;
  text-align: center;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(1):before {
  content: "1";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(2):before {
  content: "2";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(3):before {
  content: "3";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(4):before {
  content: "4";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(5):before {
  content: "5";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(6):before {
  content: "6";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(7):before {
  content: "7";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(8):before {
  content: "8";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(9):before {
  content: "9";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(10):before {
  content: "10";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(11):before {
  content: "11";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(12):before {
  content: "12";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(13):before {
  content: "13";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(14):before {
  content: "14";
}

.trending-stories .srpw-ul .srpw-li:nth-of-type(15):before {
  content: "15";
}

.trending-topics {
  padding-top: 40px;
  padding-bottom: 40px;
}

.trending-topics .srpw-block {
  -webkit-box-shadow: 0px 11px 79px -23px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 11px 79px -23px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 11px 79px -23px rgba(0, 0, 0, 0.4);
}

.trending-topics .srpw-title {
  color: #030f24;
  font-size: 18px;
  font-family: Helvetica, Arial, serif;
  font-weight: bold;
}

.trending-topics .srpw-ul {
  margin-top: 20px;
  list-style: none !important;
}

.trending-topics .srpw-ul .srpw-thumbnail {
  border-radius: 50%;
  height: 80px;
  width: 80px;
}

.trending-topics .srpw-ul .srpw-li {
  position: relative;
  border-bottom: 1px solid #ececee;
  padding: 10px 15px 10px 15px;
}

.trending-topics .srpw-ul .srpw-li a {
  margin-right: 20px;
}

.trending-topics .srpw-ul .srpw-li:before {
  display: block;
  position: absolute;
  background-color: #12b3c4;
  height: 35px;
  width: 35px;
  color: white;
  font-size: 18px;
  font-family: Helvetica, Arial, serif;
  text-align: center;
  border: 2px solid white;
  border-radius: 50%;
  left: 70px;
  line-height: 31px;
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(1):before {
  content: "1";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(2):before {
  content: "2";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(3):before {
  content: "3";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(4):before {
  content: "4";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(5):before {
  content: "5";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(6):before {
  content: "6";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(7):before {
  content: "7";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(8):before {
  content: "8";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(9):before {
  content: "9";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(10):before {
  content: "10";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(11):before {
  content: "11";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(12):before {
  content: "12";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(13):before {
  content: "13";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(14):before {
  content: "14";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(15):before {
  content: "15";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(16):before {
  content: "16";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(17):before {
  content: "17";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(18):before {
  content: "18";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(19):before {
  content: "19";
}

.trending-topics .srpw-ul .srpw-li:nth-of-type(20):before {
  content: "20";
}

@media screen and (min-width: 961px) {
  .widgets-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 15px;
  }

  .widgets-wrapper h3 {
    text-align: left;
    border-bottom: 1px solid #565d61;
    padding-bottom: 10px;
  }

  .widget-wrapper.stories {
    width: 50%;
  }

  .trending-stories {
    margin-top: 0;
  }

  .trending-stories h3 {
    position: relative;
  }

  .trending-stories h3:after {
    content: '';
    background-color: #e24ba8;
    width: 50%;
    height: 3px;
    bottom: -1.5px;
    left: 0;
    position: absolute;
  }

  .trending-topics h3 {
    position: relative;
  }

  .trending-topics h3:after {
    content: '';
    background-color: #12b3c4;
    width: 50%;
    height: 3px;
    bottom: -1.5px;
    left: 0;
    position: absolute;
  }

  .trending-topics .srpw-block {
    box-shadow: none;
  }

  .trending-topics .srpw-ul .srpw-li {
    padding-left: 0;
    padding-right: 0;
  }

  .trending-topics .srpw-ul .srpw-li:before {
    left: 55px;
  }
}

h1 {
  font-family: Helvetica, Arial, serif;
  color: white;
  font-size: 22px !important;
  font-weight: bold;
}

h2 {
  font-family: Helvetica, Arial, serif;
  font-size: 20px !important;
  text-align: center;
}
.widget-title {
  font-family: Helvetica, Arial, serif;
  font-size: 20px !important;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  font-family: Helvetica, Arial, serif;
  color: #030f24;
  font-size: 18px !important;
  font-weight: bold;
}

a {
  font-family: Helvetica, Arial, sans-serif;
}

a:hover {
  text-decoration: none;
}

p, li {
  font-family: Helvetica, Arial, sans-serif;
}

body.menu-open {
  overflow: hidden;
}

body.menu-open #searchform {
  display: none;
}

.header-wrapper {
  background-color: #030f24;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

@media (max-width: 960px) {
  .header-wrapper {
    position: relative;
  }
}

#searchform {
  position: absolute;
  right: 40px;
  top: 0;
  width: 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease;
}

#searchform input {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  height: 40px;
  top: 0;
  border: 0;
  padding: 0;
  width: 0;
}

#searchform input::placeholder {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
}

#searchform.slide-in {
  width: 30%;
}

#searchform.slide-in input {
  padding-left: 18px;
  width: 100%;
}

#searchform .search-icon {
  height: 30px;
  width: 30px;
  background-image: url('../assets/magnifier.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 18px;
  top: calc(50% - 11px);
}

.header {
  padding: 10px 10px 0 10px;
  /* active state, i.e. menu open */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.header .c-hamburger {
  top: 0;
  right: 0;
  float: right;
  display: block;
  position: absolute;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  cursor: pointer;
  transition: all 0.3s;
}

.header .c-hamburger:focus {
  outline: none;
}

.header .c-hamburger span {
  display: block;
  position: absolute;
  top: 22.5px;
  left: 8px;
  right: 8px;
  height: 3px;
  background: #e24ba8;
}

.header .c-hamburger span::before, .header .c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #e24ba8;
  content: "";
}

.header .c-hamburger span::before {
  top: -11px;
}

.header .c-hamburger span::after {
  bottom: -11px;
}

.header .c-hamburger--htx {
  background-color: transparent;
}

.header .c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.header .c-hamburger--htx span::before, .header .c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.header .c-hamburger--htx span::before {
  transition-property: top, transform;
}

.header .c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

.header .c-hamburger--htx.is-active {
  background-color: transparent;
}

.header .c-hamburger--htx.is-active span {
  background: none;
}

.header .c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.header .c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.header .c-hamburger--htx.is-active span::before, .header .c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

.navbar-collapse .nav-wrapper {
  height: calc(100vh - 68px);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  text-align: center;
}

.navbar-collapse nav a {
  color: white;
  line-height: 35px;
  font-size: 18px !important;
  font-family: Helvetica, Arial, serif;
}

.logo-wrapper img {
  height: 40px;
  width: auto;
}

#heroCarousel, #heroCarouselTablet {
  margin-bottom: 50px;
}

#heroCarousel.tablet, #heroCarouselTablet.tablet {
  display: none;
}

#heroCarousel .thumbnail-wrapper h1, #heroCarouselTablet .thumbnail-wrapper h1 {
  transition: all 250ms;
}

#heroCarousel .thumbnail-wrapper:hover h1, #heroCarouselTablet .thumbnail-wrapper:hover h1 {
  opacity: 0.6;
}

#heroCarousel .post-thumbnail, #heroCarouselTablet .post-thumbnail {
  height: 220px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#heroCarousel article, #heroCarouselTablet article {
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  background: #000;
  background: linear-gradient(0deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 100%);
  padding: 15px;
}

#heroCarousel h2, #heroCarouselTablet h2 {
  color: white;
}

.carousel-indicators {
  bottom: -35px;
}

.carousel-indicators li {
  background-color: #e24ba8;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.carousel-indicators li.active {
  background-color: #030f24;
}

section {
  padding: 0;
}

section.more-stories .post-thumbnail {
  height: 170px;
  width: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

section.more-stories #ajax-load-more {
  width: 100%;
}

section.more-stories .alm-load-more-btn.load-more-posts {
  background-color: #e24ba8;
  border-radius: 28px;
  padding-left: 45px;
  padding-right: 45px;
  font-family: Helvetica, Arial, serif;
  font-size: 18px !important;
}

section .thumbnail-wrapper {
  -webkit-box-shadow: 0px 11px 79px -23px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 11px 79px -23px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 11px 79px -23px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
}

section article {
  padding: 10px;
}

section article.page h1 {
  color: #212529 !important;
}

.post-wrapper h1 {
  margin-top: 20px;
  color: #030f24;
  font-size: 22px !important;
  line-height: 30px;
}

.post-wrapper h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 20px !important;
  line-height: 24px;
  text-align: left;
  text-transform: unset;
}

.post-wrapper p:not(.wp-caption-text) {
  font-size: 18px !important;
  line-height: 26px;
}

.post-wrapper p.wp-caption-text {
  font-size: 10px !important;
  color: grey;
  line-height: 14px;
}

.post-wrapper h1, .post-wrapper h2, .post-wrapper h3, .post-wrapper h4, .post-wrapper h5, .post-wrapper h6, .post-wrapper p, .post-wrapper .tag-wrapper, .post-wrapper .cat-solid-bg {
  margin-left: 15px;
  margin-right: 15px;
}

.post-wrapper h2, .post-wrapper h3, .post-wrapper h4, .post-wrapper h5, .post-wrapper h6 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.post-wrapper .hero-image {
  height: 232px;
  width: auto;
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

.post-wrapper .author {
  font-size: 16px;
  margin-bottom: 10px;
}

.post-wrapper .author span,
.post-wrapper .author span a {
  color: #e24ba8;
}

.post-wrapper .cat-solid-bg {
  margin-bottom: 20px;
}

.post-wrapper .shared-counts-wrap {
  margin-bottom: 0;
}

.post-wrapper .social-wrapper.desktop {
  display: none;
}

.post-wrapper .wp-block-image {
  text-align: center;
}

.post-wrapper .blog-bottom-widget {
  height: 399px;
  margin-bottom: 40px;
}

footer {
  background-color: #030f24;
  padding: 70px 10px 70px 10px;
}

footer .footer-nav {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}

footer .logo-wrapper {
  margin-bottom: 20px;
}

footer .logo-wrapper img {
  height: 53px;
}

footer ul {
  padding: 0;
}

footer a {
  color: #e24ba8;
  transition: all 200ms;
}

footer a:hover {
  color: #12b3c4;
}

footer #menu-footer-menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}

footer #menu-footer-menu li {
  padding: 0 10px 10px 10px;
  list-style: none;
}

footer #menu-social-menu {
  margin-bottom: 20px;
}

footer #menu-social-menu ul, footer #menu-social-menu li {
  list-style: none;
}

footer #menu-social-menu .facebook {
  height: 46px;
  width: 46px;
  display: block;
  background-image: url('../assets/facebok-icon.png');
  background-size: contain;
  background-repeat: no-repeat;
}

footer .copyrights {
  color: white;
  text-align: center;
  font-size: 15px;
  line-height: 32px;
}

.post-content {
  margin-left: auto;
  margin-right: auto;
}

.post-content p {
  text-align: justify;
}

div.page-links-XXX {
  width: 100%;
  display: block;
  margin: 32px 0;
}

div.page-links-XXX a.post-page-numbers {
  width: 47%;
  display: inline-block;
  margin: 1%;
}

div.page-links-XXX span.page-link {
  width: 100%;
  margin: 0;
  border-radius: 5px;
  font-weight: bold;
  background-color: #f25a2c;
  box-shadow: none !important;
  color: #FFF;
  font-size: 50px !important;
  -webkit-transition: all 0s;
  border: none;
  padding: 10px;
  text-align: center;
  font-family: Arial, sans-serif;
}

div.page-links-XXX span.page-link:hover {
  background-color: #ffa733;
}

@media screen and (max-width: 960px) {
  .post-content p {
    text-align: left;
    margin-top: 1rem;
  }

  div.page-links-XXX {
    width: 96%;
  }

  div.page-links-XXX a.post-page-numbers {
    width: 100%;
    display: block;
    margin: 2%;
  }
}

.post-content img {
  width: 100%;
  height: auto;
}

.post-content .wp-caption {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.post-content div.ad-separator-wrapper {
  margin: 0;
  text-align: center;
}

.post-content span.ad-separator {
  font-size: 11px;
  color: #a2a2a2;
  float: none;
}

.post-content span.ad-separator:before,
.post-content span.ad-separator:after {
  display: inline-block;
  content: "";
  border-top: 1px solid #a2a2a2;
  width: 15%;
  margin: 0 15px;
  transform: translateY(-5px);
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
}

.pagination ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.pagination ul li {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.pagination ul li:hover {
  background-color: lightgrey;
}

.pagination ul li.active {
  background-color: #e24ba8;
}

.pagination ul li a {
  color: black;
  text-decoration: none;
  padding: 5px 20px;
}

.pagination ul li.active a {
  color: white;
  text-decoration: none;
}

@media screen and (max-width: 960px) {
  .pagination ul li a {
    padding: 5px 9px;
  }
}

@media screen and (min-width: 961px) {
  h3 {
    font-size: 18px !important;
  }

  #heroCarousel.mobile, #heroCarouselTablet.mobile {
    display: none;
  }

  #heroCarousel.tablet, #heroCarouselTablet.tablet {
    display: block;
  }

  #heroCarousel.tablet .carousel-control-next, #heroCarouselTablet.tablet .carousel-control-next, #heroCarousel.tablet .carousel-control-prev, #heroCarouselTablet.tablet .carousel-control-prev {
    width: 7%;
  }

  #heroCarousel .thumbnail-wrapper, #heroCarouselTablet .thumbnail-wrapper {
    width: 50%;
    float: left;
  }

  #heroCarousel .post-thumbnail, #heroCarouselTablet .post-thumbnail {
    height: 334px;
  }

  section h2 {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #565d61;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }

  section.more-stories, section .alm-reveal {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
  }

  section.more-stories h2, section .alm-reveal h2 {
    position: relative;
  }

  section.more-stories h2:after, section .alm-reveal h2:after {
    content: '';
    background-color: #7d3da8;
    width: 20%;
    height: 3px;
    bottom: -1.5px;
    left: 0;
    position: absolute;
  }

  section.more-stories .post-thumbnail, section .alm-reveal .post-thumbnail {
    height: 197px;
  }

  .thumbnail-wrapper {
    width: 49%;
  }

  .thumbnail-wrapper:nth-of-type(5) {
    width: 100%;
  }

  .thumbnail-wrapper:nth-of-type(5) .post-thumbnail {
    height: 415px;
  }

  .post-wrapper h1 {
    font-size: 22px !important;
    line-height: 30px;
  }

  .post-wrapper h2 {
    font-size: 20px !important;
    line-height: 32px;
    margin-top: 30px;
  }

  .post-wrapper p {
    font-size: 18px;
    line-height: 26px;
  }

  .post-wrapper h1, .post-wrapper h2, .post-wrapper h3, .post-wrapper h4, .post-wrapper h5, .post-wrapper h6, .post-wrapper p, .post-wrapper .tag-wrapper, .post-wrapper .cat-solid-bg, .post-wrapper .blog-bottom-widget {
    margin-left: 25px;
    margin-right: 25px;
  }

  .post-wrapper .hero-image {
    height: 412px;
    width: 100%;
    margin-bottom: 30px;
  }

  .post-wrapper .hero-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .post-wrapper .title-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
  }

  .header .c-hamburger {
    display: none;
  }

  .header .navbar-collapse {
    display: block;
    -webkit-flex-basis: unset;
    -moz-flex-basis: unset;
    -ms-flex-basis: unset;
    flex-basis: unset;
  }

  .header .navbar-collapse .nav-wrapper {
    height: auto;
  }

  .header .navbar-nav {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .header .navbar-nav li {
    padding: 0 12px 0 12px;
    transition: all 250px;
  }

  .header .navbar-nav li:hover {
    opacity: 0.6;
  }

  #searchform {
    width: 114px;
    margin-left: 50px;
  }
}

@media screen and (min-width: 1200px) {
  .post-content {
    width:100% !important;
  }

  h1 {
    font-size: 22px !important;
  }

  .header {
    max-width: 1100px;
    margin: auto;
  }

  .page-wrapper {
    margin-top: 50px;
  }

  .main-content-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    padding-bottom: 50px;
  }

  .widgets-wrapper {
    margin-right: 0;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .widget-wrapper.stories,
  .widget-wrapper.topics {
    width: 100%;
    margin-top: -65px;
    padding-right: 50px;
    padding-left: 50px;
  }

  .widget-wrapper.topics {
    margin-top: 10px;
  }

  .trending-topics, .trending-stories {
    width: 100%;
    max-width: 350px;
  }

  .more-stories {
    max-width: 900px;
    margin-left: auto;
  }

  .trending-stories {
    padding-top: 50px;
  }

  .post-wrapper h1 {
    font-size: 30px !important;
    margin-top: 40px;
  }

  .post-wrapper .hero-image {
    height: 365px;
    width: 100%;
  }

  .post-wrapper .post-content {
    margin-left: auto;
    margin-right: auto;
  }

  .post-wrapper .tag-wrapper, .post-wrapper .blog-bottom-widget {
    margin-left: auto;
    margin-right: auto;
  }

  .post-wrapper .main-content {
    display: block;
    margin: 10px;
  }

  .post-wrapper .quiz-widget {
    -webkit-flex-basis: 40%;
    -moz-flex-basis: 40%;
    -ms-flex-basis: 40%;
    flex-basis: 40%;
    display: block;
  }

  .post-wrapper .quiz-widget aside {
    text-align: center;
  }

  .post-wrapper .quiz-widget img {
    width: 100%;
  }

  .post-wrapper .quiz-widget.left {
    margin-right: 25px;
  }

  .post-wrapper .quiz-widget.right {
    margin-left: 25px;
  }

  .post-wrapper .blog-bottom-widget {
    margin-bottom: 80px;
  }

  .post-wrapper .social-wrapper.desktop {
    display: block;
    position: absolute;
    height: 100%;
    left: 20px;
    top: 5px;
  }

  .post-wrapper .social-wrapper.desktop .social-wrapper-sticky {
    position: sticky !important;
  }

  .post-wrapper .social-wrapper.desktop .style-block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .post-wrapper .social-wrapper.mobile {
    display: none;
  }
}

@media screen and (min-width: 1400px) {
  #heroCarouselTablet .post-thumbnail {
    height: 563px;
  }

  .post-wrapper {
    max-width: 1400px;
    margin: auto;
  }

  .post-wrapper .main-content {
    margin: 0;
  }

  .post-wrapper .hero-image {
    height: 365px;
  }
}
